## insync 1.0.0

=== debian/changelog ===
insync (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Matt <mtrower2@unknown>  Thu, 02 Jun 2011 19:35:50 -0500
