=== debian/control ===
Source: insync
Section: user/hidden
Priority: optional
Maintainer: Matt <mtrower2@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: insync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Uses webserver to play music synch.
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: InSync
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAA59JREFUaIHt2U9oHVUUx/FPUtOmVmtM/deIlqio+IfiQlFXulBBUKOupGhXQehKFyLo1ooUF4LuLLgNoqA0glYFcaMUUUOKorUgqIlKmtdgaGqNHRdnhpn3J+Ylb96bIH7h8WbOPN79nZl7zzn3DP/TNvswh51VC1kP9yBJP3/i0mrlrJ2k4fNwtXLWRqP4BO9hsEpRayETfQIH8VJ6fkOVotrlPrkDr+ESbE/PH0JfddLaY0qIncaVBXuCZ7Cl0wH6O/2DVbgJZ/E5ZhqubS9j/G470I/jOIzl1La/cD0pY4BucxzfpsfX47n0+He5U+um2w6cEdl3IT3PHDmLn/F3pwN024GvRfg8o366/Jhe2/BT6HXhwK8N9kP4qctjl8IFmrPwHO6uUlS7/KJZ/AIOYHOFutqiVf2zjBdxcYW62qKV+AQf4KoKdbXFSuI/whXdGPCcEv+rMSQmIlTO4Uj6XTplOTDUwvYJXsFJPIlzsVTSeKXTOGUOYVReLs/j2mqkrU6WURNRGhxWXzpLr32KZ3EZBnopcDWKd34KD8rv/EGtF/USLuq50hUoitojT1IrRaTi585ei21FJuZLjKS2p7TnwIzWAaCnZGKel0+doshpTOAzvJoeF68/1mO9TSSiXL6rwbaMt7ELm/CheEKbcavcgTeUm4/WRF8q4jR2F+wJfhALOuMErkuPB+QOfCxyxLrodD+QLd4tYpNe5BiOFs6H5X3Rvwr2QfGE1kUZG5rL0+/b5GtgN25X38g9mf62cbr8Jvql66IMBxbxvtisD6e278VdfUAeVidwvuYkNqX+iVTCNvyBd0SmhQtxL+4QonfhadGdI6bfEdzYU6X/wg68K4SNiqnSp3739bJwJMGb2Ks3rZ22GcHj8iS1V0ybQRFms8hzAE+IPXNHdKO52o+rcb9YtFtFkXdaFHMTokM9LfpDG5Y+eXgdlnco9inxxnUzA2avk4ohckY8oU1KaCvSQQJpg37N28xTonj7wgYIna0YWVxcTGq1WlKr1RI8ov4pn6c+1HZMqYt4cnIyWVrKt70DAwPGxsZuEbu2jGmMia51x5S6BsbHxw0N5eX9/Pw8PCoy86nUvFUHxVsjpTowOztrdna20VxcZ9eIJ1DKAqbcLNg4HRN8I+Z8Nq+O4SvN3eoNw6gIm9kOLav/d6S2/eLN5YalHzfjLfXbxqN4QVSn28ocsFvvaQdFObFTLNgFfCdq/47fyvyn+AcuwhevHh0wOAAAAABJRU5ErkJggg==
