## insync 1.0.1

=== debian/changelog ===
insync (1.0.1) unstable; urgency=low

  * Initial Release w/build fixes.

 -- Matt <mtrower2@unknown>  Thu, 02 Jun 2011 19:35:50 -0500
