=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: insync
-Section: user/hidden
+Section: user/multimedia
 Priority: optional
 Maintainer: Matt <mtrower2@unknown>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 7), libqt4-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
