=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/insync.
-	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/insync install
+	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/insync install
 
 
 # Build architecture-independent files here.
