## insync 1.0.2

=== debian/changelog ===
insync (1.0.2) unstable; urgency=low

  * Icon and .desktop fixes

 -- Matt <mtrower2@unknown>  Thu, 02 Jun 2011 19:35:50 -0500
