=== debian/control ===
Source: insync
Section: user/multimedia
Priority: optional
Maintainer: Matt Trower <mtrower2@illinois.edu>
Build-Depends: debhelper (>= 7), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: insync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Uses webserver to play music synchronously
 a work in progress
XB-Maemo-Display-Name: InSync
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAA5hJREFUaIHt2U1oXFUUB/BfkjF1YrU2WvH7A4MadCOKQjdu7EIQNy4E3dcP0E3XVVypKAripujGjVgXWghiqaCiblQoJi0kUomWVqPW2iZprR9JnovznvMymdqQd+clAf/wmLnn3rnnnPvO5x3+x7IxhKdxwWoLslJkpWdDqk17U210DvzeNr4efSk2rkOBq9Bso23F5hp4V8aDWmbzLfbgOXyJh9RnASvGH1oKPIabMIDTeEYCh+72CRTOmuFjTAp/aGITzq/KoK5X+BG+wVw+7sF1uKjqxnUoMIfRDvQNWKi6eR0KzOBoafyWEHxe642sGI2qGywDX+MAtmFfTpvEFzhedfM6FJjGGXxeoo0Lxf6sunldPnCyjTaB70R0WtM4YXENlOGUdZKFWSr8Aj4QYTQJumlCncxjCh+eZW7NoP3Ui5N/FDdKePrdQL/OChwTmfe81AxTh9H2sHhcJLEeHE7MKyk6nfoEtpTmk58+3XPiX/C+xZm2KwqkQvnkD+JFYfMFTuCSVZBrWdimJfyMMJsi0nQyreJ5GBvrFrYT3tES6oDFzfp/KZDhrlolPQuKcuEMXijRzyV8JkrqSlcsKcJoYTrv4aUSDX4WlecnwidGRS30Rj7fi+3Yhb9WwjxFFPpJVJuHc+GuKc19ijfzZwL78W7+mwJDll67LBtVFejBbvyGH8Qplhv1V4WPfJ/TB4Syt5fWDIkGf9XQi1nsFEL24VlhRgOldYfwRIn2ZL7mM3HdsmLmKbARV4p7nnm8nNP7S2uuFT5XJLTC5k+p0JmlUKC4WdiO2/Lvp8UbuUXLpPpFxCli/9b885ClHVvtuFpEoLLZ9OARPCBs/KCIVHfjca2sfWvdwnZCLwaxQ9x9Xi584UJcJk5+B37E/UL4Ubwt4VV7CmzCr0LAfW1zm3P6SZHwXsc9VRmm7gemcYV4G3filZzHgpazfoXXRMVa+VqlG/dCf4sMvFfYeFOYybxw8v040gW+teBerRC7bnHEWm7sR0ZGstnZ2WxycjITTUz7f2GZhKabvKUcHBw0NjZmampKs9ncjTs68Onv8NM1gaPDw8NZ8TQajSKc3lBak+HiVAxTR6He8fHx8jgTp99u85X/2PiXYaqNcrRHmHFRbR7LxztFiV05/ncLDYv74y2luWk8JUrqZEj9BuZwH57HpSLbZqJv3iWS3J6UDLsRjxuiiLtZlMx9QvC9opib6QLP9Yt/AP+LAjX5AYsTAAAAAElFTkSuQmCC
