## insync 1.0.3

=== debian/changelog ===
insync (1.0.3) unstable; urgency=low

  * .desktop fix

 -- Matt <mtrower2>  Thu, 02 Jun 2011 19:35:50 -0500
