=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: insync
 Section: user/multimedia
 Priority: optional
-Maintainer: Matt Trower <mtrower2@illinois.edu>
-Build-Depends: debhelper (>= 7), libqt4-dev
+Maintainer: Matt Trower <mtrower2@gmail.com>
+XSBC-Bugtracker: mailto:trowerm@gmail.com
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
