## insync 1.1.0

=== debian/changelog ===
insync (1.1.0) unstable; urgency=low

  Set up for new server

 -- Matt <mtrower2>  Thu, 17 Jun 2011 19:35:50 -0500
