=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: insync
 Section: user/multimedia
 Priority: optional
-Maintainer: Matt Trower <mtrower2@gmail.com>
+Maintainer: Matt Trower <trowerm@gmail.com>
 XSBC-Bugtracker: mailto:trowerm@gmail.com
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
